/* 导航样式 */
.nav-bar-content {
  /* font-size: 1rem; */
}
.nav-bar-content .navbar-nav {
  flex-direction: row;
}
.nav-bar-content .navbar-nav li {
  /* margin: 0 0.8rem; */
}
.nav-bar-content .navbar-nav li a {
  font-size: 1rem;
}
.info-card {
  height: 5.53rem !important;
}

/*.nav-item .nav-link.active {*/
/*  color: #fff;*/
/*  background-color: #886ab5;*/
/*  border-radius: 4px;*/
/*}*/

.nav-link {
  padding: 0.5rem 1.125rem !important;
}

/* 面包屑 */
.breadcrumb-lg > li {
  font-size: 0.9rem;
}

/* 分页样式重置 */
.table-footer-page nav {
  display: flex;
  align-items: center;
  justify-content: center;
}
.table-footer-page nav form,
.table-footer-page nav .page-number label,
.table-footer-page nav .total-num,
.table-footer-page nav .pagination {
  margin: 0;
}
.table-footer-page nav .page-number {
  margin-left: 1rem;
  display: flex;
  align-items: center;
}
.table-footer-page nav .page-number input {
  width: 4.5rem;
  margin: 0 0.5rem;
}
.table-footer-page nav .total-num {
  margin: 0 2rem;
}

/* footer样式重置 */
.page-footer .footer-content {
  margin: 0 auto;
}

/* 筛选样式重置 */
.form-inline .form-group {
  margin: 0 1rem 1rem 0;
}
.btn {
  margin-right: 0.8rem;
}
/* 表格样式重置 */
.table th,
.table td {
  vertical-align: middle !important;
}
.page-size {
  padding: 1rem;
}
.page-size select {
  padding: 0.5rem;
  height: auto;
}

/* 表单元素 */
.custom-radio-content {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.custom-radio-content .custom-control {
  padding: 0.5rem 1.625rem;
}

/* reset */
.margin-0 {
  margin: 0 !important;
}

/* 表格里的图片 */
.table-img {
  max-width: 100%;
  max-height: 150px;
}

.modal-body {
  padding-top: 0;
}

.form-section {
  font-weight: 500;
  margin-bottom: 1rem;
}

/* 上传中和loading */
.mask,
.full-mask {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.5);
  transition: opacity 0.3s;
  z-index: 9999;
}

.mask .loader,
.full-mask .loader {
  position: absolute;
  top: 50%;
  left: 40%;
  margin-left: 10%;
  transform: translate3d(-50%, -50%, 0);
  display: flex;
  flex-direction: column;
  align-items: center;
  background: unset;
}

.mask .tip-text,
.full-mask .tip-text {
  color: #fff;
  margin: 3px 0;
  font-size: 15px;
  margin-top: 10px;
}

.loader_div {
  width: 2rem;
  height: 2rem;
  border-radius: 50%;
  border: 0.0533rem solid transparent;
  border-top: 0.0533rem solid #fff;
  border-left: 0.0533rem solid #fff;
  animation: rotate 1s infinite linear;
}

@keyframes rotate {
  100% {
    transform: rotate(360deg);
  }
}
.required{
  color:var(--theme-danger);
}


.text-danger{
  color:var(--theme-danger);
}